session_name: coding
windows:
- focus: 'true'
  layout: 2afa,174x42,0,0{87x42,0,0,0,86x42,88,0,2}
  options:
    automatic-rename: false
  panes:
  - focus: 'true'
    shell_command: nvim
  - yazi
  start_directory: /mnt/tank/programming/spinstack
  window_name: Nvim
- layout: b640,174x42,0,0,3
  options:
    automatic-rename: false
  panes:
  - focus: 'true'
    shell_command: opencode
  start_directory: /mnt/tank/programming/spinstack
  window_name: Opencode
